[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_nis_server
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Net_advanced;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=nis_server

X-SuSE-YaST-Group=Net_advanced
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=all
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstClonable=true

Icon=nis_client
Exec=/sbin/yast2 nis_server 

Name=NIS Server
GenericName=Configure NIS server
Name[cs]=NIS server
GenericName[cs]=Konfigurovat NIS server
Name[de]=NIS-Server
GenericName[de]=NIS-Server konfigurieren
Name[es]=Servidor NIS
GenericName[es]=Configuración del servidor NIS
Name[hu]=NIS szerver
GenericName[hu]=A NIS szerver beállítása
Name[it]=Server NIS
GenericName[it]=Configura il server NIS
Name[ko]=NIS 서버
GenericName[ko]=NIS 서버 구성
Name[nl]=NIS server
GenericName[nl]=NIS server configuratie
Name[pt]=Servidor NIS
GenericName[pt]=Configurar servidor NIS
Name[sk]=NIS server
GenericName[sk]=Konfigurovať NIS server
Name[sv]=NIS-server
GenericName[sv]=Ställ in NIS-server
Name[da]=NIS-server
GenericName[da]=Indstil NIS-server
Name[el]=Εξυπηρετητής NIS
GenericName[el]=Ρύθμιση του εξυπηρετητή NIS
Name[fr]=Serveur NIS
GenericName[fr]=Configurer le serveur NIS
Name[ja]=NIS サーバ
GenericName[ja]=NIS サーバの設定
Name[lt]=NIS serveris
GenericName[lt]=Konfigūruoti NIS serverį
Name[sl]=NIS Strežnik
GenericName[sl]=Nastavite NIS strežnik
Name[tr]=NIS sunucusu
GenericName[tr]=NFS sunucusunu yapılandır

Name[bg]=Name(nis_server.desktop): NIS сървър
GenericName[bg]=GenericName(nis_server.desktop): Настройване на NIS сървъра
Name[nb]=NIS-server
GenericName[nb]=Konfigurer  NIS-server
Name[pl]=Serwer NIS
GenericName[pl]=Konfiguracja serwera NIS
Name[pt_BR]=Servidor do NIS
GenericName[pt_BR]=Configurar servidor do NIS
Name[zh_CN]=NIS 服务器
GenericName[zh_CN]=配置 NIS 服务器
Name[zh_TW]=NIS 伺服器
GenericName[zh_TW]=設定 NIS 伺服器
